package net.woodyfolsom.cs6601.p2;

import java.io.File;

import com.thoughtworks.xstream.XStream;

public class SurveyReader {
	private static XStream xstream = XStreamFactory.getInstance();
	
	public static Survey readSurvey(File surveyFile) {
		return (Survey) xstream.fromXML(surveyFile);
	}
}
